<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/sakura_detail_title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="@string/sakura" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/sakura_detail_status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ScrollView android:id="@id/sl_sakura_detail" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:orientation="vertical" android:id="@id/sakura_content_layout" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <RelativeLayout android:id="@id/content_layout" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content">
                    <include android:id="@id/sakura_detail_top" layout="@layout/sakura_detail_top_information" />
                    <include android:id="@id/sakura_detail_card" layout="@layout/sakura_detail_card" />
                </RelativeLayout>
                <com.moji.sakura.main.SakuraViewDivider android:id="@id/sakura_detail_live_divider" android:layout_width="fill_parent" android:layout_height="@dimen/x40" app:left_text="@string/sakura_current_live_view" />
                <com.moji.sakura.detail.DetailLiveViewLayout android:id="@id/sakura_detail_live_view" android:layout_width="fill_parent" android:layout_height="wrap_content" />
                <com.moji.sakura.main.SakuraViewDivider android:id="@id/sakura_spot_sakura_desc_divider" android:layout_width="fill_parent" android:layout_height="@dimen/x40" app:left_text="@string/sakura_spot_desc" />
                <com.moji.sakura.detail.DetailInfomationView android:orientation="vertical" android:id="@id/sakura_spot_sakura_desc" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x4" android:layout_marginRight="@dimen/x15" />
                <com.moji.sakura.main.SakuraViewDivider android:layout_width="fill_parent" android:layout_height="@dimen/x40" android:layout_marginTop="@dimen/x25" app:left_text="@string/sakura_spot_introduce" />
                <TextView android:textSize="@dimen/x16" android:id="@id/spot_introduce" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x7" android:layout_marginRight="@dimen/x15" android:lineSpacingExtra="@dimen/x2" android:lineSpacingMultiplier="1.5" />
                <com.moji.sakura.main.SakuraViewDivider android:layout_width="fill_parent" android:layout_height="@dimen/x40" android:layout_marginTop="@dimen/x25" app:left_text="@string/sakura_spot_Information" />
                <com.moji.sakura.detail.DetailInfomationView android:orientation="vertical" android:id="@id/sakura_spot_information" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15" />
                <com.moji.sakura.detail.DetailInfomationView android:orientation="vertical" android:id="@id/sakura_spot_bus" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15" />
                <fragment android:id="@id/sakura_detail_map_fragment" android:layout_width="fill_parent" android:layout_height="@dimen/x140" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x9" android:layout_marginRight="@dimen/x15" class="com.moji.sakura.detail.DetailMapFragment" />
                <View android:background="@android:color/white" android:layout_width="fill_parent" android:layout_height="@dimen/x15" />
                <FrameLayout android:background="#fff8f9fb" android:paddingTop="@dimen/x10" android:paddingBottom="@dimen/x10" android:layout_width="fill_parent" android:layout_height="wrap_content">
                    <com.moji.sakura.feedback.SakuraMainFeedback android:id="@id/sakura_feedback" android:tag="detail" android:layout_width="fill_parent" android:layout_height="wrap_content" />
                </FrameLayout>
            </LinearLayout>
        </ScrollView>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>